﻿@charset "utf-8";
/* CSS Document */
/*--修改浏览器属性--*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font-size:12px;font-family:\5b8b\4f53,Arial,Helvetica,sans-serif;background:#fff;line-height:150%;color:#484848;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
fieldset,img{border:0;}
ins{text-decoration:none;}
legend{display:none;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a:link,a:visited{color:#1E4674;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}


/*--主体属性--*/
#header,#header1,#nav,#nav1,#banner,#banner1,#banner2,#banner3,#banner4,#banner5,#banner6,#seacrh,#content,#part,#part1,#part2,#part3,#part4,#part5,#part6,#part7,#footer{ width:950px; margin:0 auto; padding:0;}
.m4{ margin-top:4px;}
.m5{ margin-top:5px;}
.m8{ margin-top:8px;}
.b{ border:#e8e8e8 1px solid;}
.top_bg{float:left; background:#f7f7f7; border-bottom:#e8e8e8 1px solid; height:21px; padding-top:7px; text-indent:15px;}/*--小栏目头部带背景--*/
.top_bg1{float:left;  border-bottom:#e8e8e8 1px solid; height:22px; padding-top:10px; text-indent:15px;}/*--小栏目头部不带背景--*/
.bg{ float:left; background:#f7f7f7; }
.more{float:left; text-align:right; padding-top:1px; width:50px;}
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.fl{ float:left;}
.fr{ float:right;}
.fw{ font-weight:bold}

/*--焦点图片--*/
.index_focus{height:230px;position:relative;width:330px; padding:8px; overflow:hidden;}
.index_focus ul{height:230px;left:8px;list-style:none outside none;overflow:hidden;position:absolute;top:10px;width:330px;}
.index_focus li{position:absolute;display:none;z-index:10;}
.index_focus li:first-child{display:block;z-index:1000;}
.index_focus .arrow{height:22px;width:126px;position:absolute;top:184px;cursor:pointer;z-index:5000;}
.index_focus .previous{background-position:left top;left:218px;}
.index_focus .previous:hover{ background-position:left bottom;}
.index_focus  p{ width:330px; float:left; padding-top:210px; text-align:center; font-weight:bold; font-size:14px}
.titlefont{ width:18px; height:18px; background:#006699; float:left; text-align:center; color:#FFF; font-weight:bold; cursor:pointer; margin-right:5px;}
.titlefont1{ width:16px; height:16px; background:#fff; border:#006699 1px solid; float:left; text-align:center; color:#006699; font-weight:bold; cursor:pointer;margin-right:5px;}


/*--分页--*/
.page{PADDING:5px;MARGIN: 3px;TEXT-ALIGN: center; float:right; margin-top:15px; margin-bottom:15px; margin-right:60px;}
.page A {BORDER: #d4d4d4 1px solid; PADDING-RIGHT: 10px;PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px;  COLOR: #000; PADDING-TOP: 5px; TEXT-DECORATION: none;cursor:pointer; background:#f8f8f8}
.page A:hover {BORDER-RIGHT: #3f8ce4 1px solid; BORDER-TOP: #3f8ce4 1px solid; BORDER-LEFT: #3f8ce4 1px solid; COLOR: #000; BORDER-BOTTOM: #3f8ce4 1px solid; font-weight:bold}
.page A:active {BORDER-RIGHT: #3f8ce4 1px solid; BORDER-TOP: #3f8ce4 1px solid; BORDER-LEFT: #3f8ce4 1px solid; COLOR: #000; BORDER-BOTTOM: #3f8ce4 1px solid;font-weight:bold}
.page b.current {BORDER: #2481e9 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 2px; COLOR: #fff; PADDING-TOP:5px; BACKGROUND-COLOR: #2481e9
}
.page b.disabled {BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 5px; BORDER-BOTTOM: #eee 1px solid}



/*--尾部--*/
.footer{ width:100%; float:left; margin-top:10px; text-align:center;}

/*--link--*/
/*--红色--*/
.reb{ color:#FF0000;}
.reb a:link,.reb a:visited{color:#FF0000;text-decoration:none;}
.reb a:hover,.reb a:active{color:#FF0000;text-decoration:none;}
/*--白色--*/
.white{ color:#FFF;}
.white a:link,.white a:visited{color:#FFF;text-decoration:none;}
.white a:hover,.white a:active{color:#FF0;text-decoration:none;}
/*--橙色--*/
.ff6400{ color:#ff6400;}
.ff6400 a:link,.ff6400 a:visited{color:#ff6400;text-decoration:none;}
.ff6400 a:hover,.ff6400 a:active{color:#fde37b;text-decoration:none;}

/*--橙黄色--*/
.ffde37b{ color:#fde37b;}
.ffde37b a:link,.ffde37b a:visited{color:#fde37b;text-decoration:none;}
.ffde37b a:hover,.ffde37b a:active{color:#fde37b;text-decoration:none;}
/*--青黄色--*/
.ff6ff00{ color:#f6ff00;}
.ff6ff00 a:link,.ff6ff00 a:visited{color:#f6ff00;text-decoration:none;}
.ff6ff00 a:hover,.ff6ff00 a:active{color:#f6ff00;text-decoration:none;}
/*--蓝色--*/
.f1764ba{ color:#1764ba;}
.f1764ba a:link,.f1764ba a:visited{color:#1764ba;text-decoration:none;}
.f1764ba a:hover,.f1764ba a:active{color:#FF0000;text-decoration:none;}
/*--灰色--*/
.f8a8a8a{ color:#8a8a8a;}
.f8a8a8a a:link,.f8a8a8a a:visited{color:#8a8a8a;text-decoration:none;}
.f8a8a8a a:hover,.f8a8a8a a:active{color:#FF0000;text-decoration:none;}
/*--深灰色--*/
.f646464{ color:#646464;}
.f646464 a:link,.f646464 a:visited{color:#646464;text-decoration:none;}
.f646464 a:hover,.f646464 a:active{color:#FF0000;text-decoration:none;}

/*--深蓝色--*/
.f003198{ color:#003198;}
.f003198 a:link,.f003198 a:visited{color:#003198;text-decoration:none;}
.f003198 a:hover,.f003198 a:active{color:#FF0000;text-decoration:none;}

/*--浅蓝色--*/
.f309ae0{ color:#309ae0;}
.f309ae0 a:link,.f309ae0 a:visited{color:#309ae0;text-decoration:none;}
.f309ae0 a:hover,.f309ae0 a:active{color:#309ae0;text-decoration:none;}


/*--深蓝色带下划线--*/
.f2066b5{ color:#2066b5;}
.f2066b5 a:link,.f2066b5 a:visited{color:#2066b5;text-decoration:underline;}
.f2066b5 a:hover,.f2066b5 a:active{color:#FF0000;text-decoration:underline;}

/*--深红色--*/
.fd60000{ color:#309ae0;}
.fd60000 a:link,.fd60000 a:visited{color:#d60000;text-decoration:none;}
.fd60000 a:hover,.fd60000 a:active{color:#FF0000;text-decoration:none;}


a:link,a:visited{color:#000;text-decoration:none;}
a:hover,a:active{color:#FF0000;text-decoration:none;}

/*--广告--*/
.banner{ width:950px; float:left;}
.banner1_left{ width:310px; float:left; margin-right:10px;}
.banner1_center{ width:310px; float:left; margin-right:10px;}
.banner1_right{ width:310px; float:right;}
.banner2{ width:220px; float:left;}
.banner3_left{ width:470px; float:left;}
.banner3_right{ width:470px; float:right;}
.banner4_left{ width:233px; float:left; margin-right:6px;}
.banner4_center1{ width:233px; float:left; margin-right:6px;}
.banner4_center2{ width:233px; float:left; margin-right:6px;}
.banner4_right{ width:233px; float:right;}
.header_dl {
    background: url("../images/news_bg.gif") no-repeat scroll 0 -37px transparent;
    cursor: pointer;
    float: left;
    height: 21px;
    margin-left: 6px;
    width: 50px;
}

/*--车型对比工具右侧--*/
.cpBox {
    line-height: 150%;
    position: fixed;
    right: 0;
    top: 20%;
    z-index: 9000;
}
.cpBtn {
    background: none repeat scroll 0 0 #0C82C5;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 14px/24px "微软雅黑";
    padding-top: 5px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 23px;
}
.count {
    background: none repeat scroll 0 0 #FF0000;
    border-radius: 3px 3px 3px 3px;
    height: 15px;
    line-height: 15px;
    margin: 3px auto;
    overflow: hidden;
    text-align: center;
    width: 15px;
}
.arrow {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bolder;
    height: 5px;
    overflow: hidden;
    width: 5px;
}
.cpCar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #2066B5;
    padding-bottom: 5px;
    position: absolute;
    right: 25px;
    top: 0;
    width: 161px;
}
.cpTitle {
    background: none repeat scroll 0 0 #0C82C5;
    color: #FFFFFF;
    height: 24px;
    line-height: 24px;
    padding: 0 5px;
}
.cpList {
    overflow: hidden;
    width: 100%;
}
.cpList li {
    border-bottom: 1px dotted #CCCCCC;
    float: left;
    padding: 10px 20px 10px 5px;
    position: relative;
    width: 136px;
}
.deleteBtn {
    border-radius: 3px 3px 3px 3px;
    height: 15px;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor:pointer;
    width: 15px;
}
.deleteBtn span {
    font-size: 16px;
    font-weight: bolder;
    height: 2px;
    overflow: hidden;
    width: 9px;
}
.dCom {
    background: none repeat scroll 0 0 #0C82C5;
    color: #FFFFFF;
    float: left;
    height: 22px;
    line-height: 24px;
    margin: 5px 5px 8px 50px;
    text-indent: 5px;
    width: 35px;
}